/* Site navigation */
#qg-site-nav .dropdown:hover .dropdown-menu {display: block;}
#qg-site-nav .dropdown-menu{
    padding:0;
}
#qg-site-nav .dropdown-menu li{
display:block;
}
/* Section navigation - full */
#qg-content #qg-section-nav .metismenu li a{
    padding: .7em 15px .7em 30px
}
#qg-content #qg-section-nav .metismenu li a:nth-child(2):before{
    content:none;
}
#qg-content #qg-section-nav .metismenu li span.arrow,
#qg-content #qg-section-nav .metismenu li a.plus-minus{
    padding:0;
    color:#005375;
}
#qg-content #qg-section-nav .metismenu li.current > span.arrow,
#qg-content #qg-section-nav .metismenu li.current > a.plus-minus{
    color:#fff;
}
#qg-content #qg-section-nav .metismenu li .fa:before{
    left:10px;
}
#qg-content #qg-section-nav .metismenu li .fa:before{
    position: absolute;
    top: .95em;
    left: 10px;
    display: inline-block!important;
    margin: 0;
    padding: 0 .3em 0 0;
    text-decoration: none;
    opacity: .5;
    font-family: FontAwesome;
    font-size: .9em;
}

/* 
** Back to top 
*/
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    right: 10px; /* padding from the left side of the window */
    z-index:1;
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    right: 10px; /* padding from the left side of the window */
    z-index:1;
}

/*
** Expand and collapse button 
*/
.btn-expand[aria-expanded="false"] .glyphicon:before {
    content: "\002b";
}
.btn-expand[aria-expanded="true"] .glyphicon:before {
    content: "\2212";
}

/* https://julienmelissas.com/no-gutter-column-trick-for-bootstrap/ */
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^=col-], .row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

/* Aside contacts */
#qg-content #qg-secondary-content .qg-aside#aside-contacts ul {
    padding-left: 0
}

#qg-content #qg-secondary-content .qg-aside#aside-contacts ul li:before {
    content: "";
    display: none
}

[hidden]{
    display:none !important;
}